lights FAQ Forum github.com/luapower/libvlc
libvlc

Unsupported
syscall
bnet
lfs
lanes
mmap WIP
stdio WIP
vararg
nanojpeg
openvg WIP
hpdf
svg_parser WIP
ffi_reflect
struct
pmurhash
murmurhash3
md4
crc32
ringbuffer
dlist
obj_parser
glut
fbclient WIP
portaudio
libssh2 WIP
minizip
terra
llvm
utf8 WIP
ucdn
chipmunk
libvlc WIP
libvorbis WIP

libvlc

VLC media player


local libvlc = require'libvlc'

A ffi binding of libvlc, the library powering the VLC media player.

API

Use the LibVLC Docs.


Last updated: 2 years ago | Edit on GitHub

Pkg type:Lua+ffi
Version: dev-12-g5d63e3f
Last commit:
License: LGPL
Import ver: 2.0.5
Requires: luajit 
Required by: none

Top